html, body {
    background-color: #fff;
    color: #636b6f;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    height: 100vh;
    margin: 0;
}

.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: block;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links {
    margin-top: 25px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

.links #output p {
    margin-bottom: 0px;
    margin-top: 0px;
}

p.info {
    font-size: 10px;                
    margin-top: 5px;
}

input.submit {
    background-color: #1CAF9A;
    border-color: #17a08c !important;
    border-radius: 3px;
    line-height: 21px;
    transition: all 0.2s ease-out 0s;
    padding: 2px 10px; 
    color: #fff;
    font-size: 14px;
    font-weight: 400;  
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    cursor: pointer; 
    background-image: none;
    border: 1px solid transparent;                                          
}
input.reset {
    background-color: #1CAF9A;
    border-color: #ccc !important;
    border-radius: 3px;
    line-height: 21px;
    transition: all 0.2s ease-out 0s;
    padding: 2px 10px; 
    color: #636e7b;
    background: #e4e7ea;
    font-size: 14px;
    font-weight: 400;  
    text-align: center;
    white-space: nowrap;
    vertical-align: bottom;
    cursor: pointer; 
    background-image: none;
    border: 1px solid transparent;                                          
}
input.value {
    border-color: #999;
    border-radius: 3px;
    box-shadow: 3px 3px 0 rgba(12,12,12,0.05);
    font-size: 12px;
    padding: 5px 10px;
    height: auto;
    margin-top: 3px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}